<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="introduction 1">
</Property><Property Name="Solution File" Value="C:\Users\Derhasan\Desktop\Ödevler\Programlama Ödevi(14 Mayıs)\introduction 1\introduction 1\introduction 1.sln">
</Property><Property Name="Date" Value="14 Mayıs 2012 Pazartesi">
</Property><Property Name="Time" Value="23:50:51">
</Property></Properties><Event ErrorLevel="0" Project="introduction 1" Source="introduction 1.vcproj" Description="Converting project file 'C:\Users\Derhasan\Desktop\Ödevler\Programlama Ödevi(14 Mayıs)\introduction 1\introduction 1\introduction 1.vcproj'.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="VCWebServiceProxyGeneratorTool is no longer supported. The tool has been removed from your project settings.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'CopyLocalDependencies' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="1" Project="introduction 1" Source="introduction 1.vcproj" Description="Attribute 'UseDependenciesInBuild' of 'AssemblyReference' is not supported in this version and has been removed during conversion.">
</Event><Event ErrorLevel="0" Project="introduction 1" Source="introduction 1.vcproj" Description="Done converting to new project file 'C:\Users\Derhasan\Desktop\Ödevler\Programlama Ödevi(14 Mayıs)\introduction 1\introduction 1\introduction 1.vcxproj'.">
</Event><Event ErrorLevel="3" Project="introduction 1" Source="introduction 1.vcproj" Description="Converted">
</Event></UpgradeLog>